Bug 1423008 - nagios-plugins-2.2.1 is available
Summary: nagios-plugins-2.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen John Smoogen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 20:41 UTC by Upstream Release Monitoring
Modified: 2017-08-10 06:19 UTC (History)
8 users (show)

Fixed In Version: nagios-plugins-2.2.1-3git.fc24 nagios-plugins-2.2.1-4git.fc26 nagios-plugins-2.2.1-4git.el7 nagios-plugins-2.2.1-3git.fc25 nagios-plugins-2.2.1-4git.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-23 21:51:12 UTC


Attachments (Terms of Use)
[patch] Update to 2.2.0 (#1423008) (1.09 KB, patch)
2017-02-16 20:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-16 20:41:10 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.4-6.fc26
URL: https://nagios-plugins.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2045/

Comment 1 Upstream Release Monitoring 2017-02-16 20:41:19 UTC
Created attachment 1250942 [details]
[patch] Update to 2.2.0 (#1423008)

Comment 2 Upstream Release Monitoring 2017-02-16 20:49:18 UTC
hotness's scratch build of nagios-plugins-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17902780

Comment 3 Upstream Release Monitoring 2017-02-24 21:42:45 UTC
smooge's nagios-plugins-2.2.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861850

Comment 4 Upstream Release Monitoring 2017-02-25 16:05:48 UTC
smooge's nagios-plugins-2.2.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862045

Comment 5 Upstream Release Monitoring 2017-02-25 17:43:54 UTC
smooge's nagios-plugins-2.2.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862061

Comment 6 Upstream Release Monitoring 2017-02-25 22:47:44 UTC
smooge's nagios-plugins-2.2.0-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862100

Comment 7 Upstream Release Monitoring 2017-03-10 21:02:58 UTC
smooge's nagios-plugins-2.2.0-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=867568

Comment 8 Upstream Release Monitoring 2017-03-12 22:52:56 UTC
smooge's nagios-plugins-2.2.0-7.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=868059

Comment 9 Upstream Release Monitoring 2017-03-22 15:26:05 UTC
smooge's nagios-plugins-2.2.0-8.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=871699

Comment 10 Upstream Release Monitoring 2017-04-20 00:17:44 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.2.0-8.fc27
URL: https://nagios-plugins.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2045/

Comment 11 Upstream Release Monitoring 2017-04-20 00:17:53 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 12 Upstream Release Monitoring 2017-04-20 22:55:39 UTC
smooge's nagios-plugins-2.2.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882066

Comment 13 Upstream Release Monitoring 2017-07-03 21:17:51 UTC
smooge's nagios-plugins-2.2.1-2git.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914952

Comment 14 Fedora Update System 2017-07-04 17:20:26 UTC
nagios-plugins-2.2.1-2git.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4337b54215

Comment 15 Fedora Update System 2017-07-12 20:30:00 UTC
nagios-plugins-2.2.1-3git.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-76229ef8c9

Comment 16 Fedora Update System 2017-07-13 19:48:48 UTC
nagios-plugins-2.2.1-3git.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-76229ef8c9

Comment 17 Fedora Update System 2017-07-13 19:50:46 UTC
nagios-plugins-2.2.1-3git.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4b1c55c024

Comment 18 Fedora Update System 2017-07-13 21:21:37 UTC
nagios-plugins-2.2.1-3git.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6401b28fc4

Comment 19 Fedora Update System 2017-07-13 21:23:56 UTC
nagios-plugins-2.2.1-3git.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d031793bf

Comment 20 Fedora Update System 2017-07-13 23:54:05 UTC
nagios-plugins-2.2.1-3git.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a5f81422dc

Comment 21 Fedora Update System 2017-07-14 18:58:16 UTC
nagios-plugins-2.2.1-4git.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2e82de3b3

Comment 22 Fedora Update System 2017-07-16 21:21:17 UTC
nagios-plugins-2.2.1-4git.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2e82de3b3

Comment 23 Fedora Update System 2017-07-23 04:18:00 UTC
nagios-plugins-2.2.1-4git.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8973027f42

Comment 24 Fedora Update System 2017-07-23 04:23:08 UTC
nagios-plugins-2.2.1-4git.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-87ebfdc686

Comment 25 Fedora Update System 2017-07-23 21:51:12 UTC
nagios-plugins-2.2.1-3git.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-08-03 15:52:49 UTC
nagios-plugins-2.2.1-4git.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-08-09 15:22:50 UTC
nagios-plugins-2.2.1-4git.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2017-08-09 19:57:05 UTC
nagios-plugins-2.2.1-3git.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2017-08-10 06:19:28 UTC
nagios-plugins-2.2.1-4git.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.